ab: abĥaza
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
aa: afara
afh: Afrihili
af: afrikansa
agq: Aghem
ain: Ainu
ay: ajmara
ak: Akan
akk: Akkadian
bss: Akoose
akz: Alabama
sq: albana
ale: Aleut
arq: 'Algerian Arabic'
en_US: 'American English'
ase: 'American Sign Language'
am: amhara
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
en: angla
njo: 'Ao Naga'
ar: araba
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
hy: armena
rup: Aromanian
frp: Arpitan
as: asama
ast: Asturian
asa: Asu
cch: Atsam
en_AU: 'Australian English'
de_AT: 'Austrian German'
av: Avaric
ae: Avestan
awa: Awadhi
az: azerbajĝana
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bm: Bambara
bax: Bamun
bjn: Banjar
bas: Basaa
ba: baŝkira
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
be: belorusa
bem: Bemba
bez: Bena
bn: bengala
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
my: birma
bpy: Bishnupriya
bi: bislamo
byn: Blin
zbl: Blissymbols
brx: Bodo
bs: bosnia
brh: Brahui
bra: Braj
pt_BR: brazilportugala
br: bretona
en_GB: 'British English'
bug: Buginese
bg: bulgara
bum: Bulu
bua: Buriat
rn: burunda
cad: Caddo
frc: 'Cajun French'
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
yue: Cantonese
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chr: Cherokee
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
ts: conga
swc: 'Congo Swahili'
cop: Coptic
kw: Cornish
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
tn: cvana
cs: ĉeĥa
zh: ĉina
zh_Hans: 'ĉina simpligita'
zh_Hant: 'ĉina tradicia'
dak: Dakota
da: dana
nb: dannorvega
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula
dz: dzonko
frs: 'Eastern Frisian'
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: Embu
egl: Emilian
myv: Erzya
ik: eskima
eo: esperanto
et: estona
es_ES: 'European Spanish'
pt_PT: eŭropportugala
eu: eŭska
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fo: feroa
fj: fiĝia
hif: 'Fiji Hindi'
fil: filipina
fi: finna
nl_BE: Flemish
fon: Fon
gur: Frafra
fr: franca
fy: frisa
fur: Friulian
ff: Fulah
gaa: Ga
gd: gaela
gag: Gagauz
gl: galega
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
gba: Gbaya
gez: Geez
de: germana
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
el: greka
kl: gronlanda
gu: guĝarata
guz: Gusii
gn: gvarania
gwi: Gwichʼin
za: ĝuanga
hai: Haida
ht: 'haitia kreola'
hak: 'Hakka Chinese'
ha: haŭsa
haw: havaja
he: hebrea
hz: Herero
hil: Hiligaynon
hi: hinda
ho: 'Hiri Motu'
es: hispana
hit: Hittite
hmn: Hmong
hu: hungara
hup: Hupa
iba: Iban
ibb: Ibibio
efi: ibibioefika
io: Ido
ig: Igbo
ilo: Iloko
smn: 'Inari Sami'
id: indonezia
izh: Ingrian
inh: Ingush
ia: interlingvao
iu: inuita
ga: irlanda
is: islanda
it: itala
jam: 'Jamaican Creole English'
ja: japana
jv: java
yi: jida
kaj: Jju
dyo: Jola-Fonyi
yo: joruba
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kea: Kabuverdianu
kab: Kabyle
kac: Kachin
kgp: Kaingang
kkj: Kako
kln: Kalenjin
xal: Kalmyk
kam: Kamba
kn: kanara
kbl: Kanembu
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
ka: kartvela
csb: Kashubian
ks: kaŝmira
ca: kataluna
kaw: Kawi
kk: kazaĥa
qu: keĉua
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
ki: Kikuyu
kmb: Kimbundu
cy: kimra
krj: Kinaray-a
ky: kirgiza
kiu: Kirmanjki
tlh: klingona
km: kmera
bkm: Kom
kv: Komi
koi: Komi-Permyak
kg: Kongo
kok: Konkani
ko: korea
kfo: Koro
co: korsika
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
kri: Krio
hr: kroata
xh: ksosa
kj: Kuanyama
kum: Kumyk
ku: kurda
kru: Kurukh
kut: Kutenai
nmg: Kwasio
quc: Kʼicheʼ
lad: Ladino
lah: Lahnda
lkt: Lakota
lam: Lamba
lag: Langi
ltg: Latgalian
es_419: 'Latin American Spanish'
la: latino
lv: latva
lo: laŭa
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: litova
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
dsb: 'Lower Sorbian'
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
lb: luksemburga
smj: 'Lule Sami'
lun: Lunda
luo: Luo
luy: Luyia
mde: Maba
jmc: Machame
mad: Madurese
maf: Mafa
mag: Magahi
dv: mahla
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mk: makedona
mgh: Makhuwa-Meetto
kde: Makonde
mg: malagasa
ms: malaja
ml: malajalama
mt: malta
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: Manx
mi: maoria
arn: Mapuche
mr: marata
chm: Mari
mh: Marshallese
mwr: Marwari
mas: Masai
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mer: Meru
mgo: Metaʼ
es_MX: 'Mexican Spanish'
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
ar_001: 'Modern Standard Arabic'
moh: Mohawk
mdf: Moksha
ro_MD: Moldavian
lol: Mongo
mn: mongola
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
na: naura
nv: Navajo
ng: Ndonga
nap: Neapolitan
nl: nederlanda
und: 'nekonata lingvo'
zxx: nelingvaĵo
ne: nepala
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogai
nd: 'North Ndebele'
frr: 'Northern Frisian'
se: 'Northern Sami'
nso: 'Northern Sotho'
'no': norvega
nov: Novial
nn: novnorvega
nus: Nuer
nym: Nyamwezi
ny: Nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
nqo: NʼKo
oj: Ojibwa
ie: okcidentalo
oc: okcitana
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
or: orijo
om: oroma
osa: Osage
os: Ossetic
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pa: panĝaba
pap: Papiamento
ps: paŝtoa
pdc: 'Pennsylvania German'
fa: persa
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pl: pola
pnt: Pontic
pt: portugala
prg: Prussian
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rm: romanĉa
rom: Romany
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
rw: ruanda
ro: rumana
ru: rusa
rue: Rusyn
rwk: Rwa
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: Samburu
sm: samoa
sgs: Samogitian
sad: Sandawe
sg: sangoa
sbp: Sangu
sa: sanskrito
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
sr: serba
sh: serbo-Kroata
srr: Serer
sei: Seri
ksb: Shambala
shn: Shan
ii: 'Sichuan Yi'
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
sd: sinda
si: sinhala
sms: 'Skolt Sami'
den: Slave
sk: slovaka
sl: slovena
xog: Soga
sog: Sogdien
so: somala
snk: Soninke
ckb: 'Sorani Kurdish'
st: sota
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
sma: 'Southern Sami'
srn: 'Sranan Tongo'
zgh: 'Standard Moroccan Tamazight'
suk: Sukuma
sux: Sumerian
su: sunda
sus: Susu
sw: svahila
ss: svazia
sv: sveda
fr_CH: 'Swiss French'
gsw: 'Swiss German'
de_CH: 'Swiss High German'
syr: Syriac
sn: ŝona
shi: Tachelhit
tl: tagaloga
tg: taĝika
ty: Tahitian
dav: Taita
th: taja
tly: Talysh
tmh: Tamashek
ta: tamila
trv: Taroko
twq: Tasawaq
tt: tatara
te: telugua
ter: Tereno
teo: Teso
tet: Tetum
bo: tibeta
ti: tigraja
tig: Tigre
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: tongaa
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tr: turka
tk: turkmena
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: tw
kcg: Tyap
udm: Udmurt
uga: Ugaritic
ug: ujgura
uk: ukraina
umb: Umbundu
hsb: 'Upper Sorbian'
ur: urduo
uz: uzbeka
vai: Vai
ve: Venda
vec: Venetian
vep: Veps
vi: vjetnama
vo: volapuko
wo: volofa
vro: Võro
vot: Votic
vun: Vunjo
wa: Walloon
wae: Walser
war: Waray
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
gbz: 'Zoroastrian Dari'
zu: zulua
zun: Zuni
